문의하기

R 설치후 소스 입력시 Current R version [ 4.1 ] is NOT supported by Rex (supported version(s): 3.6 ) 에러가 나서 설치가안됩니다.

R 설치후 다음단계 인

 

소스 입력시 Current R version [ 4.1 ] is NOT supported by Rex (supported version(s):  3.6 )  에러가 나서 설치가안됩니다.

 

버전이 달라서 그런것 같은데 해결방법이 있을까요?

답글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다.

번호
제목
작성자
날짜
조회수
288
hong2
11/02
352
288
렉스소프트
11/02
338
287
렉스소프트
10/29
369
286
dwkim0826
10/11
639
286
렉스소프트
10/12
767
285
hyun
10/10
406
284
렉스소프트
10/12
484
283
렉스소프트
10/06
322
281
brknow
09/21
530
281
렉스소프트
09/22
465
280
렉스소프트
09/22
407
279
wldbsdl74
09/06
830
279
렉스소프트
09/08
552
278
이지연
09/03
360
278
렉스소프트
09/24
434
277
eastway83
09/03
415
277
렉스소프트
09/24
758